-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- NEO/ECA/Aten (PHA): 1131 known (22 janvier 2017)
-- PHA: Potentional Hazardous Asteroids
-- Definition: Aton asteroids are a group of asteroids, named after (2062) Aten, the first member discovered.
-- They have a half-major axis of less than one astronomical unit.
-- At present (January 22, 2017) there are 1131 Aton asteroids of which 202 are numbered and 11 named.
-- 1533 Aten Pha are part of the Apollo Pha.
-- completed 15/11/2023
--=================================================================================================================================

AtenGroupPha = -- NEA/ECA/Apollo/Aten (PHA)
{
	groupe = false,
	checkBorder = {1, 0, 0, 1},
	labelcolor = {1,0,0,0.8}, -- red
	markcolor = "#FF0000",
	markstyle = "triangle",
	marksize = "1",
	number = 177, -- 175 + 2 moons
	counter = true,
	
	objects =
	{
		"Sol/2340 Hathor", -- AtenGroupPha (NEA-ECA)
		
		"Sol/3362 Khufu", -- AtenGroupPha (NEA-ECA)
		
		"Sol/5604 1992 FE", -- AtenGroupPha (NEA-ECA)
		
		"Sol/33342 1998 WT24", -- AtenGroupPha (NEA-ECA)
		
		--"Sol/Moshup-Squannit system",
			"Sol/Moshup-Squannit system/66391 Moshup", -- AtenFamilyPha (NEA-ECA), MercuryCrosser (NEA-ECA), VenusCrosser (NEA-ECA)
			"Sol/Moshup-Squannit system/66391 Moshup I", -- AtenFamilyPha (NEA-ECA), MercuryCrosser (NEA-ECA), VenusCrosser (NEA-ECA)
		"Sol/68347 2001 KB67", -- AtenGroupPha (NEA-ECA)
		"Sol/85989 1999 JD6", -- AtenGroupPha (NEA-ECA), EarthCrosser (NEA-ECA)
		"Sol/87684 2000 SY2", -- AtenGroupPha (NEA-ECA)
		"Sol/99942 Apophis", -- AtenGroupPha (NEA-ECA)
		
		"Sol/138127 2000 EE14", -- AtenGroupPha (NEA-ECA)
		
		"Sol/141432 2002 CQ11", -- AtenGroupPha (NEA-ECA)
		"Sol/144900 2004 VG64", -- AtenGroupPha (NEA-ECA)
		
		"Sol/152637 1997 NC1", -- AtenGroupPha (NEA-ECA)
		"Sol/153201 2000 WO107", -- AtenGroupPha (NEA-ECA)
		
		"Sol/162361 2000 AF6", -- AtenGroupPha (NEA-ECA)
		"Sol/162421 2000 ET70", -- AtenGroupPha (NEA-ECA)
		"Sol/163243 2002 FB3", -- AtenGroupPha (NEA-ECA)
		"Sol/163348 2002 NN4", -- AtenGroupPha (NEA-ECA)
		"Sol/163899 2003 SD220", -- AtenGroupPha (NEA-ECA)
		"Sol/164202 2004 EW", -- AtenGroupPha (NEA-ECA)
		
		"Sol/199003 2005 WJ56", -- AtenGroupPha (NEA-ECA)
		
		"Sol/202683 2006 US216", -- AtenGroupPha (NEA-ECA)
		"Sol/208023 1999 AQ10", -- AtenGroupPha (NEA-ECA)
		"Sol/216523 2001 HY7", -- AtenGroupPha (NEA-ECA)
		"Sol/230111 2001 BE10", -- AtenGroupPha (NEA-ECA)
		"Sol/234145 2000 EW70", -- AtenGroupPha (NEA-ECA)
		"Sol/250680 2005 QC5", -- AtenGroupPha (NEA-ECA)
		"Sol/252399 2001 TX44", -- AtenGroupPha (NEA-ECA)
		"Sol/264357 2000 AZ93", -- AtenGroupPha (NEA-ECA)
		"Sol/281375 2008 JV19", -- AtenGroupPha (NEA-ECA)
		"Sol/297418 2000 SP43", -- AtenGroupPha (NEA-ECA)
		-------------------------------------------------
		-- 300000
		-------------------------------------------------
		"Sol/302169 2001 TD45", -- AtenGroupPha (NEA-ECA)
		"Sol/306383 1993 VD", -- AtenGroupPha (NEA-ECA)
		"Sol/308242 2005 GO21", -- AtenGroupPha (NEA-ECA)
		-- 310000
		"Sol/310442 2000 CH59", -- AtenGroupPha (NEA-ECA)
		"Sol/312070 2007 TA19", -- AtenGroupPha (NEA-ECA)
		-- 320000
		"Sol/325395 2009 CQ5", -- AtenGroupPha (NEA-ECA)
		"Sol/326290 Akhenaten", -- AtenGroupPha (NEA-ECA)
		"Sol/329437 2002 OA22", -- AtenGroupPha (NEA-ECA)
		-- 330000
		"Sol/341843 2008 EV5", -- AtenGroupPha (NEA-ECA)
		"Sol/348306 2005 AY28", -- AtenGroupPha (NEA-ECA)
		-- 340000
		-- 350000
		-- 360000
		"Sol/363027 1998 ST27", -- AtenGroupPha (NEA-ECA)
		"Sol/363505 2003 UC20", -- AtenGroupPha (NEA-ECA)
		"Sol/364136 2006 CJ", -- AtenGroupPha (NEA-ECA)
		"Sol/365424 2010 KX7", -- AtenGroupPha (NEA-ECA)
		-- 370000
		"Sol/378160 2006 WX1", -- AtenGroupPha (NEA-ECA)
		-- 380000
		"Sol/380636 2004 XN14", -- AtenGroupPha (NEA-ECA)
		-- 390000
		"Sol/390725 2003 HB", -- AtenGroupPha (NEA-ECA)
		"Sol/398188 Agni", -- AtenGroupPha (NEA-ECA)
		
		------------------------------------------------
		-- 400000
		------------------------------------------------
		
		"Sol/401954 2002 RW25", -- AtenGroupPha (NEA-ECA)
		"Sol/403775 2011 HS4", -- AtenGroupPha (NEA-ECA)
		"Sol/413260 2003 TL4", -- AtenGroupPha (NEA-ECA)
		"Sol/413577 2005 UL5", -- AtenGroupPha (NEA-ECA)
		"Sol/414286 2008 OC6", -- AtenGroupPha (NEA-ECA)
		"Sol/415713 1998 XX2", -- AtenGroupPha (NEA-ECA)
		"Sol/417217 2005 YS", -- AtenGroupPha (NEA-ECA)
		"Sol/422686 2000 AC6", -- AtenGroupPha (NEA-ECA)
		"Sol/425755 2011 CP4", -- AtenGroupPha (NEA-ECA)
		"Sol/437841 1998 HD14", -- AtenGroupPha (NEA-ECA)
		"Sol/437844 1999 MN", -- AtenGroupPha (NEA-ECA)
		"Sol/441987 2010 NY65", -- AtenGroupPha (NEA-ECA)
		"Sol/450300 2004 QD14", -- AtenGroupPha (NEA-ECA)
		"Sol/453563 2010 BB", -- AtenGroupPha (NEA-ECA)
		"Sol/455184 2000 ED14", -- AtenGroupPha (NEA-ECA)
		"Sol/462238 2008 CN1", -- AtenGroupPha (NEA-ECA)
		"Sol/467336 2002 LT38", -- AtenGroupPha (NEA-ECA)
		"Sol/467351 2003 KO2", -- AtenGroupPha (NEA-ECA)
		"Sol/467460 2006 JF42", -- AtenGroupPha (NEA-ECA)
		"Sol/468468 2004 KH17", -- AtenGroupPha (NEA-ECA)
		"Sol/468727 2010 JE87", -- AtenGroupPha (NEA-ECA)
		"Sol/469445 2002 LT24", -- AtenGroupPha (NEA-ECA)
		"Sol/470310 2007 LB15", -- AtenGroupPha (NEA-ECA)
		"Sol/475534 2006 TS7", -- AtenGroupPha (NEA-ECA)
		"Sol/477465 2009 XZ1", -- AtenGroupPha (NEA-ECA)
		"Sol/480808 1994 XL1", -- AtenGroupPha (NEA-ECA)
		"Sol/480820 1998 VF32", -- AtenGroupPha (NEA-ECA)
		"Sol/480883 2001 YE4", -- AtenGroupPha (NEA-ECA)
		"Sol/481394 2006 SF6", -- AtenGroupPha (NEA-ECA)
		"Sol/482796 2013 QJ10", -- AtenGroupPha (NEA-ECA)
		"Sol/487577 2014 YQ15", -- AtenGroupPha (NEA-ECA)
		"Sol/490581 2009 WZ104", -- AtenGroupPha (NEA-ECA)
		"Sol/494710 2005 MO13", -- AtenGroupPha (NEA-ECA)
		"Sol/494999 2010 JU39", -- AtenGroupPha (NEA-ECA)
		
		"Sol/522684 2016 JP", -- AtenGroupPha (NEA-ECA)
		"Sol/523664 2012 OD1", -- AtenGroupPha (NEA-ECA)
		"Sol/523808 2007 ML24", -- AtenGroupPha (NEA-ECA)
		"Sol/523950 1998 SZ27", -- AtenGroupPha (NEA-ECA)
		"Sol/525268 2004 XL14", -- AtenGroupPha (NEA-ECA)
		"Sol/524522 2002 VE68", -- AtenGroupPha (NEA-ECA), QuasiSatelliteVenus, MercuryCrosser (NEA-ECA), EarthCrosser (NEA-ECA)
		
		"Sol/1995 CR", -- AtenGroupPha (NEA-ECA)
		
		"Sol/1998 SZ27", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2000 EM26", -- AtenGroupPha (NEA-ECA)
		"Sol/2000 WC1", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2001 WF49", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2002 AY1", -- AtenGroupPha (NEA-ECA)
		"Sol/2002 JX8", -- AtenGroupPha (NEA-ECA)
		"Sol/2002 VE68", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2003 AF23", -- AtenGroupPha (NEA-ECA)
		"Sol/2003 GQ22", -- AtenGroupPha (NEA-ECA)
		"Sol/2003 HM", -- AtenGroupPha (NEA-ECA)
		"Sol/2003 YS17", -- AtenGroupPha (NEA-ECA)
		"Sol/2003 YX1", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2004 MD6", -- AtenGroupPha (NEA-ECA)
		"Sol/2004 XL14", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2005 XT77", -- AtenGroupPha (NEA-ECA)
		"Sol/2005 YQ96", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2006 AM4", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 BX147", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 GB", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 HV5", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 QQ23", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 TU7", -- AtenGroupPha (NEA-ECA)
		"Sol/2006 VG13", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2007 AG", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 EC", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 EF", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 HA", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 ML24", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 TQ24", -- AtenGroupPha (NEA-ECA)
		"Sol/2007 US12", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2008 EE5", -- AtenGroupPha (NEA-ECA)
		"Sol/2008 KV2", -- AtenGroupPha (NEA-ECA)
		"Sol/2008 TC4", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2009 BE58", -- AtenGroupPha (NEA-ECA)
		"Sol/2009 BL71", -- AtenGroupPha (NEA-ECA)
		"Sol/2009 EP2", -- AtenGroupPha (NEA-ECA)
		"Sol/2009 FU23", -- AtenGroupPha (NEA-ECA)
		"Sol/2009 UY17", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2010 BK2", -- AtenGroupPha (NEA-ECA)
		"Sol/2010 DJ77", -- AtenGroupPha (NEA-ECA)
		"Sol/2010 PK9", -- AtenGroupPha (NEA-ECA)
		"Sol/2010 PW58", -- AtenGroupPha (NEA-ECA)
		"Sol/2010 VD72", -- AtenGroupPha (NEA-ECA)
		"Sol/2010 XC15", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2011 DV", -- AtenGroupPha (NEA-ECA)
		"Sol/2011 GM44", -- AtenGroupPha (NEA-ECA)
		"Sol/2011 OB", -- AtenGroupPha (NEA-ECA)
		"Sol/2011 TX8", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2012 DJ61", -- AtenGroupPha (NEA-ECA)
		"Sol/2012 DK31", -- AtenGroupPha (NEA-ECA)
		"Sol/2012 OD1", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2013 BE19", -- AtenGroupPha (NEA-ECA)
		"Sol/2013 NV", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2014 HQ124", -- AtenGroupPha (NEA-ECA)
		"Sol/2014 WT202", -- AtenGroupPha (NEA-ECA)
		"Sol/2014 YR15", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2015 AH", -- AtenGroupPha (NEA-ECA)
		"Sol/2015 FQ117", -- AtenGroupPha (NEA-ECA)
		"Sol/2015 KJ122", -- AtenGroupPha (NEA-ECA)
		"Sol/2015 ME131", -- AtenFamilyPha (NEA-MCA)
		"Sol/2015 VO66", -- AtenGroupPha (NEA-ECA)
		"Sol/2015 YU7", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2016 AF193", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 BC14", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 CL136", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 DL", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 JC6", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 JP", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 KL1", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 RT1", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 TA57", -- AtenGroupPha (NEA-ECA)
		"Sol/2016 TR54", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2017 BD29", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 JF3", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 MU8", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 NK", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 NS5", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 QC36", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 QW17", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 QY34", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 SN14", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 WJ2", -- AtenGroupPha (NEA-ECA)
		"Sol/2017 YS8", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2018 AM12", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2021 KA17", -- AtenGroupPha (NEA-ECA)
		
		"Sol/2023 LV1", -- AtenGroupPha (NEA-ECA)
	}
}